using System;
using System.Linq;
using System.Collections.Generic;
using System.Text;
using System.Drawing;
using System.IO;

namespace INT51DB_ImageDll
{
    public class Class1
    {
        public enum ButtonImages
        {
            #region English
            engBackgroundAutoZero,
            engBackgroundCalibration,
            engBackgroundCommunication,
            engBackgroundDataBackup,
            engBackgroundDataStatistics,
            engBackgroundEquipmentTest,
            engBackgroundExternalOutput,
            engBackgroundFactoryReset,
            engBackgroundFunction,
            engBackgroundHelp,
            engBackgroundInformation,
            engBackgroundItem,
            engBackgroundJudgment,
            engBackgroundOption,
            engBackgroundSorter,
            engBackgroundTime,
            engBackgroundUpdate,
            engBigEnterDown,
            engBigEnterUp,
            engCancelDown,
            engCancelUp,
            engEnterDown,
            engEnterUp,
            engHelpASDisable,
            engHelpASDown,
            engHelpASUp,
            engHelpAutoZeroDisable,
            engHelpAutoZeroDown,
            engHelpAutoZeroUp,
            engHelpCalibrationDisable,
            engHelpCalibrationDown,
            engHelpCalibrationUp,
            engHelpCommunicationDisable,
            engHelpCommunicationDown,
            engHelpCommunicationUp,
            engHelpDataBackupDisable,
            engHelpDataBackupDown,
            engHelpDataBackupUp,
            engHelpDataStatisticsDisable,
            engHelpDataStatisticsDown,
            engHelpDataStatisticsUp,
            engHelpEquipmentTestDisable,
            engHelpEquipmentTestDown,
            engHelpEquipmentTestUp,
            engHelpExternalOutputDisable,
            engHelpExternalOutputDown,
            engHelpExternalOutputUp,
            engHelpFunctionDisable,
            engHelpFunctionDown,
            engHelpFunctionUp,
            engHelpInformationDisable,
            engHelpInformationDown,
            engHelpInformationUp,
            engHelpInitializationDisable,
            engHelpInitializationDown,
            engHelpInitializationUp,
            engHelpIOTestDisable,
            engHelpIOTestDown,
            engHelpIOTestUp,
            engHelpItemDisable,
            engHelpItemDown,
            engHelpItemUp,
            engHelpJudgmentDisable,
            engHelpJudgmentDown,
            engHelpJudgmentUp,
            engHelpOptionDisable,
            engHelpOptionDown,
            engHelpOptionUp,
            engHelpSorterDisable,
            engHelpSorterDown,
            engHelpSorterUp,
            engHelpTimeDisable,
            engHelpTimeDown,
            engHelpTimeUp,
            engHelpUpdateDisable,
            engHelpUpdateDown,
            engHelpUpdateUp,
            engHelpUserDisable,
            engHelpUserDown,
            engHelpUserUp,
            engJudgmentStandardDown,
            engJudgmentStandardUp,
            engMainRightClearDisable,
            engMainRightClearDown,
            engMainRightClearUp,
            engMainRightDeviationUp,
            engMainRightMenuDisable,
            engMainRightMenuDown,
            engMainRightMenuUp,
            engMainRightPrintDisable,
            engMainRightPrintDown,
            engMainRightPrintUp,
            engMainRightScreenDisable,
            engMainRightScreenDown,
            engMainRightScreenUp,
            engMainRightWeightDisable,
            engMainRightWeightUp,
            engMainRightZeroDisable,
            engMainRightZeroDown,
            engMainRightZeroUp,
            engMainRunLineOverDisable,
            engMainRunLineOverDown,
            engMainRunLineOverUp,
            engMainRunLinePassDisable,
            engMainRunLinePassDown,
            engMainRunLinePassUp,
            engMainRunLineUnderDisable,
            engMainRunLineUnderDown,
            engMainRunLineUnderUp,
            engMainRunOverDisable,
            engMainRunOverDown,
            engMainRunOverUp,
            engMainRunPassDisable,
            engMainRunPassDown,
            engMainRunPassUp,
            engMainRunScreen,
            engMainRunUnderDisable,
            engMainRunUnderDown,
            engMainRunUnderUp,
            engMainStatScreen,
            engMainStopOverDisable,
            engMainStopOverDown,
            engMainStopOverUp,
            engMainStopPassDisable,
            engMainStopPassDown,
            engMainStopPassUp,
            engMainStopScreen,
            engMainStopTareDisable,
            engMainStopTareDown,
            engMainStopTareUp,
            engMainStopUnderDisable,
            engMainStopUnderDown,
            engMainStopUnderUp,
            engMenuRightBasicDisable,
            engMenuRightBasicDown,
            engMenuRightBasicUp,
            engMenuRightConfigurationDisable,
            engMenuRightConfigurationDown,
            engMenuRightConfigurationUp,
            engMenuRightEquipmentDisable,
            engMenuRightEquipmentDown,
            engMenuRightEquipmentUp,
            engMenuRightInformationDisable,
            engMenuRightInformationDown,
            engMenuRightInformationUp,
            engMenuRightSystemDisable,
            engMenuRightSystemDown,
            engMenuRightSystemUp,
            engUpdateDisable,
            engUpdateDown,
            engUpdateUp,
            engSorterSorterADown,
            engSorterSorterAUp,
            engSorterSorterBDown,
            engSorterSorterBUp,
            #endregion

            #region Korean
            korBackgroundAutoZero,
            korBackgroundCalibration,
            korBackgroundCommunication,
            korBackgroundDataBackup,
            korBackgroundDataStatistics,
            korBackgroundEquipmentTest,
            korBackgroundExternalOutput,
            korBackgroundFactoryReset,
            korBackgroundFunction,
            korBackgroundHelp,
            korBackgroundInformation,
            korBackgroundItem,
            korBackgroundJudgment,
            korBackgroundOption,
            korBackgroundSorter,
            korBackgroundTime,
            korBackgroundUpdate,
            korBigEnterDown,
            korBigEnterUp,
            korCancelDown,
            korCancelUp,
            korEnterDown,
            korEnterUp,
            korHelpASDisable,
            korHelpASDown,
            korHelpASUp,
            korHelpAutoZeroDisable,
            korHelpAutoZeroDown,
            korHelpAutoZeroUp,
            korHelpCalibrationDisable,
            korHelpCalibrationDown,
            korHelpCalibrationUp,
            korHelpCommunicationDisable,
            korHelpCommunicationDown,
            korHelpCommunicationUp,
            korHelpDataBackupDisable,
            korHelpDataBackupDown,
            korHelpDataBackupUp,
            korHelpDataStatisticsDisable,
            korHelpDataStatisticsDown,
            korHelpDataStatisticsUp,
            korHelpEquipmentTestDisable,
            korHelpEquipmentTestDown,
            korHelpEquipmentTestUp,
            korHelpExternalOutputDisable,
            korHelpExternalOutputDown,
            korHelpExternalOutputUp,
            korHelpFunctionDisable,
            korHelpFunctionDown,
            korHelpFunctionUp,
            korHelpInformationDisable,
            korHelpInformationDown,
            korHelpInformationUp,
            korHelpInitializationDisable,
            korHelpInitializationDown,
            korHelpInitializationUp,
            korHelpIOTestDisable,
            korHelpIOTestDown,
            korHelpIOTestUp,
            korHelpItemDisable,
            korHelpItemDown,
            korHelpItemUp,
            korHelpJudgmentDisable,
            korHelpJudgmentDown,
            korHelpJudgmentUp,
            korHelpOptionDisable,
            korHelpOptionDown,
            korHelpOptionUp,
            korHelpSorterDisable,
            korHelpSorterDown,
            korHelpSorterUp,
            korHelpTimeDisable,
            korHelpTimeDown,
            korHelpTimeUp,
            korHelpUpdateDisable,
            korHelpUpdateDown,
            korHelpUpdateUp,
            korHelpUserDisable,
            korHelpUserDown,
            korHelpUserUp,
            korJudgmentStandardDown,
            korJudgmentStandardUp,
            korMainRightClearDisable,
            korMainRightClearDown,
            korMainRightClearUp,
            korMainRightDeviationUp,
            korMainRightMenuDisable,
            korMainRightMenuDown,
            korMainRightMenuUp,
            korMainRightPrintDisable,
            korMainRightPrintDown,
            korMainRightPrintUp,
            korMainRightScreenDisable,
            korMainRightScreenDown,
            korMainRightScreenUp,
            korMainRightWeightDisable,
            korMainRightWeightUp,
            korMainRightZeroDisable,
            korMainRightZeroDown,
            korMainRightZeroUp,
            korMainRunLineOverDisable,
            korMainRunLineOverDown,
            korMainRunLineOverUp,
            korMainRunLinePassDisable,
            korMainRunLinePassDown,
            korMainRunLinePassUp,
            korMainRunLineUnderDisable,
            korMainRunLineUnderDown,
            korMainRunLineUnderUp,
            korMainRunOverDisable,
            korMainRunOverDown,
            korMainRunOverUp,
            korMainRunPassDisable,
            korMainRunPassDown,
            korMainRunPassUp,
            korMainRunScreen,
            korMainRunUnderDisable,
            korMainRunUnderDown,
            korMainRunUnderUp,
            korMainStatScreen,
            korMainStopOverDisable,
            korMainStopOverDown,
            korMainStopOverUp,
            korMainStopPassDisable,
            korMainStopPassDown,
            korMainStopPassUp,
            korMainStopScreen,
            korMainStopTareDisable,
            korMainStopTareDown,
            korMainStopTareUp,
            korMainStopUnderDisable,
            korMainStopUnderDown,
            korMainStopUnderUp,
            korMenuRightBasicDisable,
            korMenuRightBasicDown,
            korMenuRightBasicUp,
            korMenuRightConfigurationDisable,
            korMenuRightConfigurationDown,
            korMenuRightConfigurationUp,
            korMenuRightEquipmentDisable,
            korMenuRightEquipmentDown,
            korMenuRightEquipmentUp,
            korMenuRightInformationDisable,
            korMenuRightInformationDown,
            korMenuRightInformationUp,
            korMenuRightSystemDisable,
            korMenuRightSystemDown,
            korMenuRightSystemUp,
            korUpdateDisable,
            korUpdateDown,
            korUpdateUp,
            korSorterSorterADown,
            korSorterSorterAUp,
            korSorterSorterBDown,
            korSorterSorterBUp,
            #endregion

            LogOnLevel1,
            LogOnLevel2,
            LogOnLevel3,
            LogOnLevel4,
        }

        public Bitmap GetImage(ButtonImages image)
        {
            Bitmap bt;

            switch (image)
            {
                #region English
                case ButtonImages.engBackgroundAutoZero:
                    bt = new Bitmap(Resource1.engBackgroundAutoZero);
                    break;
                case ButtonImages.engBackgroundCalibration:
                    bt = new Bitmap(Resource1.engBackgroundCalibration);
                    break;
                case ButtonImages.engBackgroundCommunication:
                    bt = new Bitmap(Resource1.engBackgroundCommunication);
                    break;
                case ButtonImages.engBackgroundDataBackup:
                    bt = new Bitmap(Resource1.engBackgroundDataBackup);
                    break;
                case ButtonImages.engBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.engBackgroundDataStatistics);
                    break;
                case ButtonImages.engBackgroundEquipmentTest:
                    bt = new Bitmap(Resource1.engBackgroundEquipmentTest);
                    break;
                case ButtonImages.engBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.engBackgroundExternalOutput);
                    break;
                case ButtonImages.engBackgroundFactoryReset:
                    bt = new Bitmap(Resource1.engBackgroundFactoryReset);
                    break;
                case ButtonImages.engBackgroundFunction:
                    bt = new Bitmap(Resource1.engBackgroundFunction);
                    break;
                case ButtonImages.engBackgroundHelp:
                    bt = new Bitmap(Resource1.engBackgroundHelp);
                    break;
                case ButtonImages.engBackgroundInformation:
                    bt = new Bitmap(Resource1.engBackgroundInformation);
                    break;
                case ButtonImages.engBackgroundItem:
                    bt = new Bitmap(Resource1.engBackgroundItem);
                    break;
                case ButtonImages.engBackgroundJudgment:
                    bt = new Bitmap(Resource1.engBackgroundJudgment);
                    break;
                case ButtonImages.engBackgroundOption:
                    bt = new Bitmap(Resource1.engBackgroundOption);
                    break;
                case ButtonImages.engBackgroundSorter:
                    bt = new Bitmap(Resource1.engBackgroundSorter);
                    break;
                case ButtonImages.engBackgroundTime:
                    bt = new Bitmap(Resource1.engBackgroundTime);
                    break;
                case ButtonImages.engBackgroundUpdate:
                    bt = new Bitmap(Resource1.engBackgroundUpdate);
                    break;
                case ButtonImages.engHelpASDisable:
                    bt = new Bitmap(Resource1.engHelpASDisable);
                    break;
                case ButtonImages.engHelpASDown:
                    bt = new Bitmap(Resource1.engHelpASDown);
                    break;
                case ButtonImages.engHelpASUp:
                    bt = new Bitmap(Resource1.engHelpASUp);
                    break;
                case ButtonImages.engHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.engHelpAutoZeroDisable);
                    break;
                case ButtonImages.engHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.engHelpAutoZeroDown);
                    break;
                case ButtonImages.engHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.engHelpAutoZeroUp);
                    break;
                case ButtonImages.engHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.engHelpCalibrationDisable);
                    break;
                case ButtonImages.engHelpCalibrationDown:
                    bt = new Bitmap(Resource1.engHelpCalibrationDown);
                    break;
                case ButtonImages.engHelpCalibrationUp:
                    bt = new Bitmap(Resource1.engHelpCalibrationUp);
                    break;
                case ButtonImages.engHelpCommunicationDisable:
                    bt = new Bitmap(Resource1.engHelpCommunicationDisable);
                    break;
                case ButtonImages.engHelpCommunicationDown:
                    bt = new Bitmap(Resource1.engHelpCommunicationDown);
                    break;
                case ButtonImages.engHelpCommunicationUp:
                    bt = new Bitmap(Resource1.engHelpCommunicationUp);
                    break;
                case ButtonImages.engHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.engHelpDataBackupDisable);
                    break;
                case ButtonImages.engHelpDataBackupDown:
                    bt = new Bitmap(Resource1.engHelpDataBackupDown);
                    break;
                case ButtonImages.engHelpDataBackupUp:
                    bt = new Bitmap(Resource1.engHelpDataBackupUp);
                    break;
                case ButtonImages.engHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsDisable);
                    break;
                case ButtonImages.engHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsDown);
                    break;
                case ButtonImages.engHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.engHelpDataStatisticsUp);
                    break;
                case ButtonImages.engHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestDisable);
                    break;
                case ButtonImages.engHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestDown);
                    break;
                case ButtonImages.engHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.engHelpEquipmentTestUp);
                    break;
                case ButtonImages.engHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.engHelpExternalOutputDisable);
                    break;
                case ButtonImages.engHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.engHelpExternalOutputDown);
                    break;
                case ButtonImages.engHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.engHelpExternalOutputUp);
                    break;
                case ButtonImages.engHelpFunctionDisable:
                    bt = new Bitmap(Resource1.engHelpFunctionDisable);
                    break;
                case ButtonImages.engHelpFunctionDown:
                    bt = new Bitmap(Resource1.engHelpFunctionDown);
                    break;
                case ButtonImages.engHelpFunctionUp:
                    bt = new Bitmap(Resource1.engHelpFunctionUp);
                    break;
                case ButtonImages.engHelpInformationDisable:
                    bt = new Bitmap(Resource1.engHelpInformationDisable);
                    break;
                case ButtonImages.engHelpInformationDown:
                    bt = new Bitmap(Resource1.engHelpInformationDown);
                    break;
                case ButtonImages.engHelpInformationUp:
                    bt = new Bitmap(Resource1.engHelpInformationUp);
                    break;
                case ButtonImages.engHelpInitializationDisable:
                    bt = new Bitmap(Resource1.engHelpInitializationDisable);
                    break;
                case ButtonImages.engHelpInitializationDown:
                    bt = new Bitmap(Resource1.engHelpInitializationDown);
                    break;
                case ButtonImages.engHelpInitializationUp:
                    bt = new Bitmap(Resource1.engHelpInitializationUp);
                    break;
                case ButtonImages.engHelpIOTestDisable:
                    bt = new Bitmap(Resource1.engHelpIOTestDisable);
                    break;
                case ButtonImages.engHelpIOTestDown:
                    bt = new Bitmap(Resource1.engHelpIOTestDown);
                    break;
                case ButtonImages.engHelpIOTestUp:
                    bt = new Bitmap(Resource1.engHelpIOTestUp);
                    break;
                case ButtonImages.engHelpItemDisable:
                    bt = new Bitmap(Resource1.engHelpItemDisable);
                    break;
                case ButtonImages.engHelpItemDown:
                    bt = new Bitmap(Resource1.engHelpItemDown);
                    break;
                case ButtonImages.engHelpItemUp:
                    bt = new Bitmap(Resource1.engHelpItemUp);
                    break;
                case ButtonImages.engHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.engHelpJudgmentDisable);
                    break;
                case ButtonImages.engHelpJudgmentDown:
                    bt = new Bitmap(Resource1.engHelpJudgmentDown);
                    break;
                case ButtonImages.engHelpJudgmentUp:
                    bt = new Bitmap(Resource1.engHelpJudgmentUp);
                    break;
                case ButtonImages.engHelpOptionDisable:
                    bt = new Bitmap(Resource1.engHelpOptionDisable);
                    break;
                case ButtonImages.engHelpOptionDown:
                    bt = new Bitmap(Resource1.engHelpOptionDown);
                    break;
                case ButtonImages.engHelpOptionUp:
                    bt = new Bitmap(Resource1.engHelpOptionUp);
                    break;
                case ButtonImages.engHelpSorterDisable:
                    bt = new Bitmap(Resource1.engHelpSorterDisable);
                    break;
                case ButtonImages.engHelpSorterDown:
                    bt = new Bitmap(Resource1.engHelpSorterDown);
                    break;
                case ButtonImages.engHelpSorterUp:
                    bt = new Bitmap(Resource1.engHelpSorterUp);
                    break;
                case ButtonImages.engHelpTimeDisable:
                    bt = new Bitmap(Resource1.engHelpTimeDisable);
                    break;
                case ButtonImages.engHelpTimeDown:
                    bt = new Bitmap(Resource1.engHelpTimeDown);
                    break;
                case ButtonImages.engHelpTimeUp:
                    bt = new Bitmap(Resource1.engHelpTimeUp);
                    break;
                case ButtonImages.engHelpUpdateDisable:
                    bt = new Bitmap(Resource1.engHelpUpdateDisable);
                    break;
                case ButtonImages.engHelpUpdateDown:
                    bt = new Bitmap(Resource1.engHelpUpdateDown);
                    break;
                case ButtonImages.engHelpUpdateUp:
                    bt = new Bitmap(Resource1.engHelpUpdateUp);
                    break;
                case ButtonImages.engHelpUserDisable:
                    bt = new Bitmap(Resource1.engHelpUserDisable);
                    break;
                case ButtonImages.engHelpUserDown:
                    bt = new Bitmap(Resource1.engHelpUserDown);
                    break;
                case ButtonImages.engHelpUserUp:
                    bt = new Bitmap(Resource1.engHelpUserUp);
                    break;
                case ButtonImages.engJudgmentStandardDown:
                    bt = new Bitmap(Resource1.engJudgmentStandardDown);
                    break;
                case ButtonImages.engJudgmentStandardUp:
                    bt = new Bitmap(Resource1.engJudgmentStandardUp);
                    break;
                case ButtonImages.engMainRightClearDisable:
                    bt = new Bitmap(Resource1.engMainRightClearDisable);
                    break;
                case ButtonImages.engMainRightClearDown:
                    bt = new Bitmap(Resource1.engMainRightClearDown);
                    break;
                case ButtonImages.engMainRightClearUp:
                    bt = new Bitmap(Resource1.engMainRightClearUp);
                    break;
                case ButtonImages.engMainRightDeviationUp:
                    bt = new Bitmap(Resource1.engMainRightDeviationUp);
                    break;
                case ButtonImages.engMainRightMenuDisable:
                    bt = new Bitmap(Resource1.engMainRightMenuDisable);
                    break;
                case ButtonImages.engMainRightMenuDown:
                    bt = new Bitmap(Resource1.engMainRightMenuDown);
                    break;
                case ButtonImages.engMainRightMenuUp:
                    bt = new Bitmap(Resource1.engMainRightMenuUp);
                    break;
                case ButtonImages.engMainRightPrintDisable:
                    bt = new Bitmap(Resource1.engMainRightPrintDisable);
                    break;
                case ButtonImages.engMainRightPrintDown:
                    bt = new Bitmap(Resource1.engMainRightPrintDown);
                    break;
                case ButtonImages.engMainRightPrintUp:
                    bt = new Bitmap(Resource1.engMainRightPrintUp);
                    break;
                case ButtonImages.engMainRightScreenDisable:
                    bt = new Bitmap(Resource1.engMainRightScreenDisable);
                    break;
                case ButtonImages.engMainRightScreenDown:
                    bt = new Bitmap(Resource1.engMainRightScreenDown);
                    break;
                case ButtonImages.engMainRightScreenUp:
                    bt = new Bitmap(Resource1.engMainRightScreenUp);
                    break;
                case ButtonImages.engMainRightWeightDisable:
                    bt = new Bitmap(Resource1.engMainRightWeightDisable);
                    break;
                case ButtonImages.engMainRightWeightUp:
                    bt = new Bitmap(Resource1.engMainRightWeightUp);
                    break;
                case ButtonImages.engMainRightZeroDisable:
                    bt = new Bitmap(Resource1.engMainRightZeroDisable);
                    break;
                case ButtonImages.engMainRightZeroDown:
                    bt = new Bitmap(Resource1.engMainRightZeroDown);
                    break;
                case ButtonImages.engMainRightZeroUp:
                    bt = new Bitmap(Resource1.engMainRightZeroUp);
                    break;
                case ButtonImages.engMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.engMainRunLineOverDisable);
                    break;
                case ButtonImages.engMainRunLineOverDown:
                    bt = new Bitmap(Resource1.engMainRunLineOverDown);
                    break;
                case ButtonImages.engMainRunLineOverUp:
                    bt = new Bitmap(Resource1.engMainRunLineOverUp);
                    break;
                case ButtonImages.engMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.engMainRunLinePassDisable);
                    break;
                case ButtonImages.engMainRunLinePassDown:
                    bt = new Bitmap(Resource1.engMainRunLinePassDown);
                    break;
                case ButtonImages.engMainRunLinePassUp:
                    bt = new Bitmap(Resource1.engMainRunLinePassUp);
                    break;
                case ButtonImages.engMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.engMainRunLineUnderDisable);
                    break;
                case ButtonImages.engMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.engMainRunLineUnderDown);
                    break;
                case ButtonImages.engMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.engMainRunLineUnderUp);
                    break;
                case ButtonImages.engMainRunOverDisable:
                    bt = new Bitmap(Resource1.engMainRunOverDisable);
                    break;
                case ButtonImages.engMainRunOverDown:
                    bt = new Bitmap(Resource1.engMainRunOverDown);
                    break;
                case ButtonImages.engMainRunOverUp:
                    bt = new Bitmap(Resource1.engMainRunOverUp);
                    break;
                case ButtonImages.engMainRunPassDisable:
                    bt = new Bitmap(Resource1.engMainRunPassDisable);
                    break;
                case ButtonImages.engMainRunPassDown:
                    bt = new Bitmap(Resource1.engMainRunPassDown);
                    break;
                case ButtonImages.engMainRunPassUp:
                    bt = new Bitmap(Resource1.engMainRunPassUp);
                    break;
                case ButtonImages.engMainRunScreen:
                    bt = new Bitmap(Resource1.engMainRunScreen);
                    break;
                case ButtonImages.engMainRunUnderDisable:
                    bt = new Bitmap(Resource1.engMainRunUnderDisable);
                    break;
                case ButtonImages.engMainRunUnderDown:
                    bt = new Bitmap(Resource1.engMainRunUnderDown);
                    break;
                case ButtonImages.engMainRunUnderUp:
                    bt = new Bitmap(Resource1.engMainRunUnderUp);
                    break;
                case ButtonImages.engMainStatScreen:
                    bt = new Bitmap(Resource1.engMainStatScreen);
                    break;
                case ButtonImages.engMainStopOverDisable:
                    bt = new Bitmap(Resource1.engMainStopOverDisable);
                    break;
                case ButtonImages.engMainStopOverDown:
                    bt = new Bitmap(Resource1.engMainStopOverDown);
                    break;
                case ButtonImages.engMainStopOverUp:
                    bt = new Bitmap(Resource1.engMainStopOverUp);
                    break;
                case ButtonImages.engMainStopPassDisable:
                    bt = new Bitmap(Resource1.engMainStopPassDisable);
                    break;
                case ButtonImages.engMainStopPassDown:
                    bt = new Bitmap(Resource1.engMainStopPassDown);
                    break;
                case ButtonImages.engMainStopPassUp:
                    bt = new Bitmap(Resource1.engMainStopPassUp);
                    break;
                case ButtonImages.engMainStopScreen:
                    bt = new Bitmap(Resource1.engMainStopScreen);
                    break;
                case ButtonImages.engMainStopTareDisable:
                    bt = new Bitmap(Resource1.engMainStopTareDisable);
                    break;
                case ButtonImages.engMainStopTareDown:
                    bt = new Bitmap(Resource1.engMainStopTareDown);
                    break;
                case ButtonImages.engMainStopTareUp:
                    bt = new Bitmap(Resource1.engMainStopTareUp);
                    break;
                case ButtonImages.engMainStopUnderDisable:
                    bt = new Bitmap(Resource1.engMainStopUnderDisable);
                    break;
                case ButtonImages.engMainStopUnderDown:
                    bt = new Bitmap(Resource1.engMainStopUnderDown);
                    break;
                case ButtonImages.engMainStopUnderUp:
                    bt = new Bitmap(Resource1.engMainStopUnderUp);
                    break;
                case ButtonImages.engMenuRightBasicDisable:
                    bt = new Bitmap(Resource1.engMenuRightBasicDisable);
                    break;
                case ButtonImages.engMenuRightBasicDown:
                    bt = new Bitmap(Resource1.engMenuRightBasicDown);
                    break;
                case ButtonImages.engMenuRightBasicUp:
                    bt = new Bitmap(Resource1.engMenuRightBasicUp);
                    break;
                case ButtonImages.engMenuRightConfigurationDisable:
                    bt = new Bitmap(Resource1.engMenuRightConfigurationDisable);
                    break;
                case ButtonImages.engMenuRightConfigurationDown:
                    bt = new Bitmap(Resource1.engMenuRightConfigurationDown);
                    break;
                case ButtonImages.engMenuRightConfigurationUp:
                    bt = new Bitmap(Resource1.engMenuRightConfigurationUp);
                    break;
                case ButtonImages.engMenuRightEquipmentDisable:
                    bt = new Bitmap(Resource1.engMenuRightEquipmentDisable);
                    break;
                case ButtonImages.engMenuRightEquipmentDown:
                    bt = new Bitmap(Resource1.engMenuRightEquipmentDown);
                    break;
                case ButtonImages.engMenuRightEquipmentUp:
                    bt = new Bitmap(Resource1.engMenuRightEquipmentUp);
                    break;
                case ButtonImages.engMenuRightInformationDisable:
                    bt = new Bitmap(Resource1.engMenuRightInformationDisable);
                    break;
                case ButtonImages.engMenuRightInformationDown:
                    bt = new Bitmap(Resource1.engMenuRightInformationDown);
                    break;
                case ButtonImages.engMenuRightInformationUp:
                    bt = new Bitmap(Resource1.engMenuRightInformationUp);
                    break;
                case ButtonImages.engMenuRightSystemDisable:
                    bt = new Bitmap(Resource1.engMenuRightSystemDisable);
                    break;
                case ButtonImages.engMenuRightSystemDown:
                    bt = new Bitmap(Resource1.engMenuRightSystemDown);
                    break;
                case ButtonImages.engMenuRightSystemUp:
                    bt = new Bitmap(Resource1.engMenuRightSystemUp);
                    break;
                case ButtonImages.engUpdateDisable:
                    bt = new Bitmap(Resource1.engUpdateDisable);
                    break;
                case ButtonImages.engUpdateDown:
                    bt = new Bitmap(Resource1.engUpdateDown);
                    break;
                case ButtonImages.engUpdateUp:
                    bt = new Bitmap(Resource1.engUpdateUp);
                    break;
                case ButtonImages.engSorterSorterADown:
                    bt = new Bitmap(Resource1.engSorterSorterADown);
                    break;
                case ButtonImages.engSorterSorterAUp:
                    bt = new Bitmap(Resource1.engSorterSorterAUp);
                    break;
                case ButtonImages.engSorterSorterBDown:
                    bt = new Bitmap(Resource1.engSorterSorterBDown);
                    break;
                case ButtonImages.engSorterSorterBUp:
                    bt = new Bitmap(Resource1.engSorterSorterBUp);
                    break;
                #endregion

                #region Korean                
                case ButtonImages.korBackgroundAutoZero:
                    bt = new Bitmap(Resource1.korBackgroundAutoZero);
                    break;
                case ButtonImages.korBackgroundCalibration:
                    bt = new Bitmap(Resource1.korBackgroundCalibration);
                    break;
                case ButtonImages.korBackgroundCommunication:
                    bt = new Bitmap(Resource1.korBackgroundCommunication);
                    break;
                case ButtonImages.korBackgroundDataBackup:
                    bt = new Bitmap(Resource1.korBackgroundDataBackup);
                    break;
                case ButtonImages.korBackgroundDataStatistics:
                    bt = new Bitmap(Resource1.korBackgroundDataStatistics);
                    break;
                case ButtonImages.korBackgroundEquipmentTest:
                    bt = new Bitmap(Resource1.korBackgroundEquipmentTest);
                    break;
                case ButtonImages.korBackgroundExternalOutput:
                    bt = new Bitmap(Resource1.korBackgroundExternalOutput);
                    break;
                case ButtonImages.korBackgroundFactoryReset:
                    bt = new Bitmap(Resource1.korBackgroundFactoryReset);
                    break;
                case ButtonImages.korBackgroundFunction:
                    bt = new Bitmap(Resource1.korBackgroundFunction);
                    break;
                case ButtonImages.korBackgroundHelp:
                    bt = new Bitmap(Resource1.korBackgroundHelp);
                    break;
                case ButtonImages.korBackgroundInformation:
                    bt = new Bitmap(Resource1.korBackgroundInformation);
                    break;
                case ButtonImages.korBackgroundItem:
                    bt = new Bitmap(Resource1.korBackgroundItem);
                    break;
                case ButtonImages.korBackgroundJudgment:
                    bt = new Bitmap(Resource1.korBackgroundJudgment);
                    break;
                case ButtonImages.korBackgroundOption:
                    bt = new Bitmap(Resource1.korBackgroundOption);
                    break;
                case ButtonImages.korBackgroundSorter:
                    bt = new Bitmap(Resource1.korBackgroundSorter);
                    break;
                case ButtonImages.korBackgroundTime:
                    bt = new Bitmap(Resource1.korBackgroundTime);
                    break;
                case ButtonImages.korBackgroundUpdate:
                    bt = new Bitmap(Resource1.korBackgroundUpdate);
                    break;
                case ButtonImages.korHelpASDisable:
                    bt = new Bitmap(Resource1.korHelpASDisable);
                    break;
                case ButtonImages.korHelpASDown:
                    bt = new Bitmap(Resource1.korHelpASDown);
                    break;
                case ButtonImages.korHelpASUp:
                    bt = new Bitmap(Resource1.korHelpASUp);
                    break;
                case ButtonImages.korHelpAutoZeroDisable:
                    bt = new Bitmap(Resource1.korHelpAutoZeroDisable);
                    break;
                case ButtonImages.korHelpAutoZeroDown:
                    bt = new Bitmap(Resource1.korHelpAutoZeroDown);
                    break;
                case ButtonImages.korHelpAutoZeroUp:
                    bt = new Bitmap(Resource1.korHelpAutoZeroUp);
                    break;
                case ButtonImages.korHelpCalibrationDisable:
                    bt = new Bitmap(Resource1.korHelpCalibrationDisable);
                    break;
                case ButtonImages.korHelpCalibrationDown:
                    bt = new Bitmap(Resource1.korHelpCalibrationDown);
                    break;
                case ButtonImages.korHelpCalibrationUp:
                    bt = new Bitmap(Resource1.korHelpCalibrationUp);
                    break;
                case ButtonImages.korHelpCommunicationDisable:
                    bt = new Bitmap(Resource1.korHelpCommunicationDisable);
                    break;
                case ButtonImages.korHelpCommunicationDown:
                    bt = new Bitmap(Resource1.korHelpCommunicationDown);
                    break;
                case ButtonImages.korHelpCommunicationUp:
                    bt = new Bitmap(Resource1.korHelpCommunicationUp);
                    break;
                case ButtonImages.korHelpDataBackupDisable:
                    bt = new Bitmap(Resource1.korHelpDataBackupDisable);
                    break;
                case ButtonImages.korHelpDataBackupDown:
                    bt = new Bitmap(Resource1.korHelpDataBackupDown);
                    break;
                case ButtonImages.korHelpDataBackupUp:
                    bt = new Bitmap(Resource1.korHelpDataBackupUp);
                    break;
                case ButtonImages.korHelpDataStatisticsDisable:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsDisable);
                    break;
                case ButtonImages.korHelpDataStatisticsDown:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsDown);
                    break;
                case ButtonImages.korHelpDataStatisticsUp:
                    bt = new Bitmap(Resource1.korHelpDataStatisticsUp);
                    break;
                case ButtonImages.korHelpEquipmentTestDisable:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestDisable);
                    break;
                case ButtonImages.korHelpEquipmentTestDown:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestDown);
                    break;
                case ButtonImages.korHelpEquipmentTestUp:
                    bt = new Bitmap(Resource1.korHelpEquipmentTestUp);
                    break;
                case ButtonImages.korHelpExternalOutputDisable:
                    bt = new Bitmap(Resource1.korHelpExternalOutputDisable);
                    break;
                case ButtonImages.korHelpExternalOutputDown:
                    bt = new Bitmap(Resource1.korHelpExternalOutputDown);
                    break;
                case ButtonImages.korHelpExternalOutputUp:
                    bt = new Bitmap(Resource1.korHelpExternalOutputUp);
                    break;
                case ButtonImages.korHelpFunctionDisable:
                    bt = new Bitmap(Resource1.korHelpFunctionDisable);
                    break;
                case ButtonImages.korHelpFunctionDown:
                    bt = new Bitmap(Resource1.korHelpFunctionDown);
                    break;
                case ButtonImages.korHelpFunctionUp:
                    bt = new Bitmap(Resource1.korHelpFunctionUp);
                    break;
                case ButtonImages.korHelpInformationDisable:
                    bt = new Bitmap(Resource1.korHelpInformationDisable);
                    break;
                case ButtonImages.korHelpInformationDown:
                    bt = new Bitmap(Resource1.korHelpInformationDown);
                    break;
                case ButtonImages.korHelpInformationUp:
                    bt = new Bitmap(Resource1.korHelpInformationUp);
                    break;
                case ButtonImages.korHelpInitializationDisable:
                    bt = new Bitmap(Resource1.korHelpInitializationDisable);
                    break;
                case ButtonImages.korHelpInitializationDown:
                    bt = new Bitmap(Resource1.korHelpInitializationDown);
                    break;
                case ButtonImages.korHelpInitializationUp:
                    bt = new Bitmap(Resource1.korHelpInitializationUp);
                    break;
                case ButtonImages.korHelpIOTestDisable:
                    bt = new Bitmap(Resource1.korHelpIOTestDisable);
                    break;
                case ButtonImages.korHelpIOTestDown:
                    bt = new Bitmap(Resource1.korHelpIOTestDown);
                    break;
                case ButtonImages.korHelpIOTestUp:
                    bt = new Bitmap(Resource1.korHelpIOTestUp);
                    break;
                case ButtonImages.korHelpItemDisable:
                    bt = new Bitmap(Resource1.korHelpItemDisable);
                    break;
                case ButtonImages.korHelpItemDown:
                    bt = new Bitmap(Resource1.korHelpItemDown);
                    break;
                case ButtonImages.korHelpItemUp:
                    bt = new Bitmap(Resource1.korHelpItemUp);
                    break;
                case ButtonImages.korHelpJudgmentDisable:
                    bt = new Bitmap(Resource1.korHelpJudgmentDisable);
                    break;
                case ButtonImages.korHelpJudgmentDown:
                    bt = new Bitmap(Resource1.korHelpJudgmentDown);
                    break;
                case ButtonImages.korHelpJudgmentUp:
                    bt = new Bitmap(Resource1.korHelpJudgmentUp);
                    break;
                case ButtonImages.korHelpOptionDisable:
                    bt = new Bitmap(Resource1.korHelpOptionDisable);
                    break;
                case ButtonImages.korHelpOptionDown:
                    bt = new Bitmap(Resource1.korHelpOptionDown);
                    break;
                case ButtonImages.korHelpOptionUp:
                    bt = new Bitmap(Resource1.korHelpOptionUp);
                    break;
                case ButtonImages.korHelpSorterDisable:
                    bt = new Bitmap(Resource1.korHelpSorterDisable);
                    break;
                case ButtonImages.korHelpSorterDown:
                    bt = new Bitmap(Resource1.korHelpSorterDown);
                    break;
                case ButtonImages.korHelpSorterUp:
                    bt = new Bitmap(Resource1.korHelpSorterUp);
                    break;
                case ButtonImages.korHelpTimeDisable:
                    bt = new Bitmap(Resource1.korHelpTimeDisable);
                    break;
                case ButtonImages.korHelpTimeDown:
                    bt = new Bitmap(Resource1.korHelpTimeDown);
                    break;
                case ButtonImages.korHelpTimeUp:
                    bt = new Bitmap(Resource1.korHelpTimeUp);
                    break;
                case ButtonImages.korHelpUpdateDisable:
                    bt = new Bitmap(Resource1.korHelpUpdateDisable);
                    break;
                case ButtonImages.korHelpUpdateDown:
                    bt = new Bitmap(Resource1.korHelpUpdateDown);
                    break;
                case ButtonImages.korHelpUpdateUp:
                    bt = new Bitmap(Resource1.korHelpUpdateUp);
                    break;
                case ButtonImages.korHelpUserDisable:
                    bt = new Bitmap(Resource1.korHelpUserDisable);
                    break;
                case ButtonImages.korHelpUserDown:
                    bt = new Bitmap(Resource1.korHelpUserDown);
                    break;
                case ButtonImages.korHelpUserUp:
                    bt = new Bitmap(Resource1.korHelpUserUp);
                    break;
                case ButtonImages.korJudgmentStandardDown:
                    bt = new Bitmap(Resource1.korJudgmentStandardDown);
                    break;
                case ButtonImages.korJudgmentStandardUp:
                    bt = new Bitmap(Resource1.korJudgmentStandardUp);
                    break;
                case ButtonImages.korMainRightClearDisable:
                    bt = new Bitmap(Resource1.korMainRightClearDisable);
                    break;
                case ButtonImages.korMainRightClearDown:
                    bt = new Bitmap(Resource1.korMainRightClearDown);
                    break;
                case ButtonImages.korMainRightClearUp:
                    bt = new Bitmap(Resource1.korMainRightClearUp);
                    break;
                case ButtonImages.korMainRightDeviationUp:
                    bt = new Bitmap(Resource1.korMainRightDeviationUp);
                    break;
                case ButtonImages.korMainRightMenuDisable:
                    bt = new Bitmap(Resource1.korMainRightMenuDisable);
                    break;
                case ButtonImages.korMainRightMenuDown:
                    bt = new Bitmap(Resource1.korMainRightMenuDown);
                    break;
                case ButtonImages.korMainRightMenuUp:
                    bt = new Bitmap(Resource1.korMainRightMenuUp);
                    break;
                case ButtonImages.korMainRightPrintDisable:
                    bt = new Bitmap(Resource1.korMainRightPrintDisable);
                    break;
                case ButtonImages.korMainRightPrintDown:
                    bt = new Bitmap(Resource1.korMainRightPrintDown);
                    break;
                case ButtonImages.korMainRightPrintUp:
                    bt = new Bitmap(Resource1.korMainRightPrintUp);
                    break;
                case ButtonImages.korMainRightScreenDisable:
                    bt = new Bitmap(Resource1.korMainRightScreenDisable);
                    break;
                case ButtonImages.korMainRightScreenDown:
                    bt = new Bitmap(Resource1.korMainRightScreenDown);
                    break;
                case ButtonImages.korMainRightScreenUp:
                    bt = new Bitmap(Resource1.korMainRightScreenUp);
                    break;
                case ButtonImages.korMainRightWeightDisable:
                    bt = new Bitmap(Resource1.korMainRightWeightDisable);
                    break;
                case ButtonImages.korMainRightWeightUp:
                    bt = new Bitmap(Resource1.korMainRightWeightUp);
                    break;
                case ButtonImages.korMainRightZeroDisable:
                    bt = new Bitmap(Resource1.korMainRightZeroDisable);
                    break;
                case ButtonImages.korMainRightZeroDown:
                    bt = new Bitmap(Resource1.korMainRightZeroDown);
                    break;
                case ButtonImages.korMainRightZeroUp:
                    bt = new Bitmap(Resource1.korMainRightZeroUp);
                    break;
                case ButtonImages.korMainRunLineOverDisable:
                    bt = new Bitmap(Resource1.korMainRunLineOverDisable);
                    break;
                case ButtonImages.korMainRunLineOverDown:
                    bt = new Bitmap(Resource1.korMainRunLineOverDown);
                    break;
                case ButtonImages.korMainRunLineOverUp:
                    bt = new Bitmap(Resource1.korMainRunLineOverUp);
                    break;
                case ButtonImages.korMainRunLinePassDisable:
                    bt = new Bitmap(Resource1.korMainRunLinePassDisable);
                    break;
                case ButtonImages.korMainRunLinePassDown:
                    bt = new Bitmap(Resource1.korMainRunLinePassDown);
                    break;
                case ButtonImages.korMainRunLinePassUp:
                    bt = new Bitmap(Resource1.korMainRunLinePassUp);
                    break;
                case ButtonImages.korMainRunLineUnderDisable:
                    bt = new Bitmap(Resource1.korMainRunLineUnderDisable);
                    break;
                case ButtonImages.korMainRunLineUnderDown:
                    bt = new Bitmap(Resource1.korMainRunLineUnderDown);
                    break;
                case ButtonImages.korMainRunLineUnderUp:
                    bt = new Bitmap(Resource1.korMainRunLineUnderUp);
                    break;
                case ButtonImages.korMainRunOverDisable:
                    bt = new Bitmap(Resource1.korMainRunOverDisable);
                    break;
                case ButtonImages.korMainRunOverDown:
                    bt = new Bitmap(Resource1.korMainRunOverDown);
                    break;
                case ButtonImages.korMainRunOverUp:
                    bt = new Bitmap(Resource1.korMainRunOverUp);
                    break;
                case ButtonImages.korMainRunPassDisable:
                    bt = new Bitmap(Resource1.korMainRunPassDisable);
                    break;
                case ButtonImages.korMainRunPassDown:
                    bt = new Bitmap(Resource1.korMainRunPassDown);
                    break;
                case ButtonImages.korMainRunPassUp:
                    bt = new Bitmap(Resource1.korMainRunPassUp);
                    break;
                case ButtonImages.korMainRunScreen:
                    bt = new Bitmap(Resource1.korMainRunScreen);
                    break;
                case ButtonImages.korMainRunUnderDisable:
                    bt = new Bitmap(Resource1.korMainRunUnderDisable);
                    break;
                case ButtonImages.korMainRunUnderDown:
                    bt = new Bitmap(Resource1.korMainRunUnderDown);
                    break;
                case ButtonImages.korMainRunUnderUp:
                    bt = new Bitmap(Resource1.korMainRunUnderUp);
                    break;
                case ButtonImages.korMainStatScreen:
                    bt = new Bitmap(Resource1.korMainStatScreen);
                    break;
                case ButtonImages.korMainStopOverDisable:
                    bt = new Bitmap(Resource1.korMainStopOverDisable);
                    break;
                case ButtonImages.korMainStopOverDown:
                    bt = new Bitmap(Resource1.korMainStopOverDown);
                    break;
                case ButtonImages.korMainStopOverUp:
                    bt = new Bitmap(Resource1.korMainStopOverUp);
                    break;
                case ButtonImages.korMainStopPassDisable:
                    bt = new Bitmap(Resource1.korMainStopPassDisable);
                    break;
                case ButtonImages.korMainStopPassDown:
                    bt = new Bitmap(Resource1.korMainStopPassDown);
                    break;
                case ButtonImages.korMainStopPassUp:
                    bt = new Bitmap(Resource1.korMainStopPassUp);
                    break;
                case ButtonImages.korMainStopScreen:
                    bt = new Bitmap(Resource1.korMainStopScreen);
                    break;
                case ButtonImages.korMainStopTareDisable:
                    bt = new Bitmap(Resource1.korMainStopTareDisable);
                    break;
                case ButtonImages.korMainStopTareDown:
                    bt = new Bitmap(Resource1.korMainStopTareDown);
                    break;
                case ButtonImages.korMainStopTareUp:
                    bt = new Bitmap(Resource1.korMainStopTareUp);
                    break;
                case ButtonImages.korMainStopUnderDisable:
                    bt = new Bitmap(Resource1.korMainStopUnderDisable);
                    break;
                case ButtonImages.korMainStopUnderDown:
                    bt = new Bitmap(Resource1.korMainStopUnderDown);
                    break;
                case ButtonImages.korMainStopUnderUp:
                    bt = new Bitmap(Resource1.korMainStopUnderUp);
                    break;
                case ButtonImages.korMenuRightBasicDisable:
                    bt = new Bitmap(Resource1.korMenuRightBasicDisable);
                    break;
                case ButtonImages.korMenuRightBasicDown:
                    bt = new Bitmap(Resource1.korMenuRightBasicDown);
                    break;
                case ButtonImages.korMenuRightBasicUp:
                    bt = new Bitmap(Resource1.korMenuRightBasicUp);
                    break;
                case ButtonImages.korMenuRightConfigurationDisable:
                    bt = new Bitmap(Resource1.korMenuRightConfigurationDisable);
                    break;
                case ButtonImages.korMenuRightConfigurationDown:
                    bt = new Bitmap(Resource1.korMenuRightConfigurationDown);
                    break;
                case ButtonImages.korMenuRightConfigurationUp:
                    bt = new Bitmap(Resource1.korMenuRightConfigurationUp);
                    break;
                case ButtonImages.korMenuRightEquipmentDisable:
                    bt = new Bitmap(Resource1.korMenuRightEquipmentDisable);
                    break;
                case ButtonImages.korMenuRightEquipmentDown:
                    bt = new Bitmap(Resource1.korMenuRightEquipmentDown);
                    break;
                case ButtonImages.korMenuRightEquipmentUp:
                    bt = new Bitmap(Resource1.korMenuRightEquipmentUp);
                    break;
                case ButtonImages.korMenuRightInformationDisable:
                    bt = new Bitmap(Resource1.korMenuRightInformationDisable);
                    break;
                case ButtonImages.korMenuRightInformationDown:
                    bt = new Bitmap(Resource1.korMenuRightInformationDown);
                    break;
                case ButtonImages.korMenuRightInformationUp:
                    bt = new Bitmap(Resource1.korMenuRightInformationUp);
                    break;
                case ButtonImages.korMenuRightSystemDisable:
                    bt = new Bitmap(Resource1.korMenuRightSystemDisable);
                    break;
                case ButtonImages.korMenuRightSystemDown:
                    bt = new Bitmap(Resource1.korMenuRightSystemDown);
                    break;
                case ButtonImages.korMenuRightSystemUp:
                    bt = new Bitmap(Resource1.korMenuRightSystemUp);
                    break;
                case ButtonImages.korUpdateDisable:
                    bt = new Bitmap(Resource1.korUpdateDisable);
                    break;
                case ButtonImages.korUpdateDown:
                    bt = new Bitmap(Resource1.korUpdateDown);
                    break;
                case ButtonImages.korUpdateUp:
                    bt = new Bitmap(Resource1.korUpdateUp);
                    break;
                case ButtonImages.korSorterSorterADown:
                    bt = new Bitmap(Resource1.korSorterSorterADown);
                    break;
                case ButtonImages.korSorterSorterAUp:
                    bt = new Bitmap(Resource1.korSorterSorterAUp);
                    break;
                case ButtonImages.korSorterSorterBDown:
                    bt = new Bitmap(Resource1.korSorterSorterBDown);
                    break;
                case ButtonImages.korSorterSorterBUp:
                    bt = new Bitmap(Resource1.korSorterSorterBUp);
                    break;
                #endregion

                case ButtonImages.LogOnLevel1:
                    bt = new Bitmap(Resource1.LogOnLevel1);
                    break;
                case ButtonImages.LogOnLevel2:
                    bt = new Bitmap(Resource1.LogOnLevel2);
                    break;
                case ButtonImages.LogOnLevel3:
                    bt = new Bitmap(Resource1.LogOnLevel3);
                    break;
                case ButtonImages.LogOnLevel4:
                    bt = new Bitmap(Resource1.LogOnLevel4);
                    break;
                default:
                    bt = new Bitmap(Resource1.korMenuRightSystemUp);
                    break;
            }

            return bt;
        }
    }
}
